---
- name: Aptitude Updates
  apt:
    update_cache: yes
    upgrade: 'yes'
    force: yes
    autoremove: yes
    autoclean: yes
  register: apt_update
  retries: 3
  notify: 
  - "Reboot Machine (Debian)"
  - "Wait for reboot (Debian)"

